<lib-condensed-header-layout
  *transloco="let t"
  [pageTitle]="t('feature_funfair.events.title')"
  [showBackButton]="true"
  [useMaximumBackground]="true"
  class="ion-page"
>
  <div class="flex-list-medium">
    <p class="sub-header">{{ t('feature_funfair.events.description') }}</p>

    <div *ngFor="let event of events" class="event-section">
      <h2>{{ t(event.key + '.title') }}</h2>
      <div *ngFor="let time of event.times" class="flex-list-minor">
        <strong class="day-text">{{ t(time.key + '.day') }}</strong>
        <strong class="time-text">{{ t(time.key + '.time') }}</strong>
      </div>
      <div *ngIf="event['address']" class="flex-list-minor">
        <strong>{{ event['address'] }}</strong>
      </div>
      <p>{{ t(event.key + '.description') }}</p>
      <lib-action-button-bar [actions]="getActions(event)">
      </lib-action-button-bar>
    </div>
  </div>
</lib-condensed-header-layout>
